/*     618835 : 토글 박스      */
.toggle_box__618835__ {margin:0; padding:0;}
.toggle_box__618835__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__618835__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__618835__ dd .inner__618835__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__618835__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__618835__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__618835__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__618835__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__618835__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__618835__.open_style dt:before {right:15px;}
	.toggle_box__618835__.close_style dt:before {right:15px;}
	.toggle_box__618835__ dd .inner__618835__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620245 : 토글 박스      */
.toggle_box__620245__ {margin:0; padding:0;}
.toggle_box__620245__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620245__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620245__ dd .inner__620245__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620245__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620245__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620245__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620245__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620245__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620245__.open_style dt:before {right:15px;}
	.toggle_box__620245__.close_style dt:before {right:15px;}
	.toggle_box__620245__ dd .inner__620245__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620255 : 토글 박스      */
.toggle_box__620255__ {margin:0; padding:0;}
.toggle_box__620255__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620255__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620255__ dd .inner__620255__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620255__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620255__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620255__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620255__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620255__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620255__.open_style dt:before {right:15px;}
	.toggle_box__620255__.close_style dt:before {right:15px;}
	.toggle_box__620255__ dd .inner__620255__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620265 : 토글 박스      */
.toggle_box__620265__ {margin:0; padding:0;}
.toggle_box__620265__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620265__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620265__ dd .inner__620265__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620265__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620265__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620265__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620265__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620265__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620265__.open_style dt:before {right:15px;}
	.toggle_box__620265__.close_style dt:before {right:15px;}
	.toggle_box__620265__ dd .inner__620265__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620275 : 토글 박스      */
.toggle_box__620275__ {margin:0; padding:0;}
.toggle_box__620275__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620275__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620275__ dd .inner__620275__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620275__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620275__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620275__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620275__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620275__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620275__.open_style dt:before {right:15px;}
	.toggle_box__620275__.close_style dt:before {right:15px;}
	.toggle_box__620275__ dd .inner__620275__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620285 : 토글 박스      */
.toggle_box__620285__ {margin:0; padding:0;}
.toggle_box__620285__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620285__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620285__ dd .inner__620285__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620285__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620285__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620285__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620285__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620285__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620285__.open_style dt:before {right:15px;}
	.toggle_box__620285__.close_style dt:before {right:15px;}
	.toggle_box__620285__ dd .inner__620285__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     620295 : 토글 박스      */
.toggle_box__620295__ {margin:0; padding:0;}
.toggle_box__620295__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__620295__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__620295__ dd .inner__620295__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__620295__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620295__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__620295__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__620295__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__620295__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__620295__.open_style dt:before {right:15px;}
	.toggle_box__620295__.close_style dt:before {right:15px;}
	.toggle_box__620295__ dd .inner__620295__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     680615 : 토글 박스      */
.toggle_box__680615__ {margin:0; padding:0;}
.toggle_box__680615__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__680615__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__680615__ dd .inner__680615__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__680615__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__680615__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__680615__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__680615__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__680615__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__680615__.open_style dt:before {right:15px;}
	.toggle_box__680615__.close_style dt:before {right:15px;}
	.toggle_box__680615__ dd .inner__680615__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     680625 : 토글 박스      */
.toggle_box__680625__ {margin:0; padding:0;}
.toggle_box__680625__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#1f7cbf; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__680625__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__680625__ dd .inner__680625__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__680625__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__680625__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__680625__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__680625__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__680625__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__680625__.open_style dt:before {right:15px;}
	.toggle_box__680625__.close_style dt:before {right:15px;}
	.toggle_box__680625__ dd .inner__680625__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

